From: [email-masked]
Date: Tue, 19 Nov 2002 15:17:16 -0600 (CST)

using -f
To: Tom Yu <[email-masked]>
Cc: [email-masked]
Subject: Re: comments on draft-ietf-krb-wg-kerberos-clarifications-02.txt
From: assar <[email-masked]>
Date: 19 Nov 2002 13:12:10 -0500
Lines: 7
Sender: [email-masked]

Tom Yu <[email-masked]> writes:
> MAX is defined by definition of the ASN.1 syntax for the ValueRange
> notation (used in the constraint notation), section 48.4 of
> X.690:1997.  Basically it means that the corresponding bound is that
> of the parent type, which in this case is effectively unlimited.

Okay.  Can you add that paragraph somewhere before MAX is used?